/*header,fixtop begin*/
h1, h2, h3, h4, h5, h6{padding: 0;margin: 0;}
body{background: #f5f5f5;}
/* .fr{float:right!important}
.fl{float:left!important} */
.contact-box {width: 1000px;margin:0px auto;}


.header-top2{height:60px;}
.Jq-Head,.fixtop{top:0;height:60px;width:100%;background:#000;position:fixed;z-index:9999;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
.fixtop{z-index:8888;position: absolute;}
.jys_head{height: 60px;background:#000;}
.jys_head .header_all{width: 1000px;height: 100%;margin: auto;}
.jys_head .header_all .logo{ float: left; padding: 6px 0;width: 200px;}
.jys_head .header_all ul.navbar-nav{width:500px;float: left;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;margin-top: 10px;}
.jys_head .header_all ul.navbar-nav li{list-style:none;float:left;text-align:center;}
.jys_head .header_all ul.navbar-nav li a{font-size:16px;color:#fff;text-decoration:none;display:block;line-height:40px;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;margin-right: 2px;padding:0 14px;height: 40px;border-radius: 5px}
.jys_head .header_all ul.navbar-nav li a:hover{background: #fff;color: #000;}
.jys_head .header_all ul.navbar-nav li.active a{color: #000000;background: #ffffff;}

.jys_head .header_all ul.navbar-right{float: right;position: relative;display: block;margin-top: 0px;}
.jys_head .header_all ul.navbar-right>li{float: left;margin-left: 20px; position: relative;}
.jys_head .header_all ul.navbar-right>li>a{display: inline-block;position: relative;}
.jys_head .header_all ul.navbar-right>li>a:hover{background: #323232;}
.jys_head .header_all ul.navbar-right li .icon-notice { width: 30px;height: 20px; display: block;background: url(../images/snbgpic01.png) -1px -806px no-repeat; margin: 20px;text-indent: -9999px; vertical-align: middle;}

.jys_head .header_all ul.navbar-right li .ding-notice {width: 68px;height: 20px;display: block;margin: 20px 10px;color: #fff}

.jys_head .header_all ul.navbar-right .navbar-notice-num {color: #fff;background: red;border-radius: 6px;font-size: 12px;padding: 0 5px;position: absolute;right: 10px;top: 12px;font-weight: 400;display: none}
.jys_head .header_all ul.navbar-right>li>a.dropdown-toggle,.jys_head .header_all ul.navbar-right>li>a.navbar-login{width:70px;height:60px;display:block;text-align:center;color:#fff;font-size:18px;line-height:60px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.jys_head .header_all ul.navbar-right a.dropdown-toggle img{margin:10px 0;position:relative;left:-5px}
.jys_head .header_all ul.navbar-right .sj_bot{text-indent:-9999px;vertical-align:middle;display:inline-block;width:0;height:0;margin-left:2px;position:absolute;right:5px;bottom:30px;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #fff;border-bottom:0 solid #fff}

.dropdown_list,.navbar-remind{position:absolute;right:0;border:1px solid #e9e9e9;box-shadow:1px 1px 1px #e9e9e9;padding:0 15px;border-radius:4px;}

.dropdown_list{padding:8px 10px;width:70px;background:#fff;top:60px;display: none}
.dropdown_list>li{display:block;border-bottom:#e5e5e5 solid 1px;font-size:14px;text-align: center;}
.dropdown_list>li:last-child{border-bottom:none}
.dropdown_list>li>a{display:block;font-weight:400;line-height:24px;color:#666;white-space:nowrap;font-size:12px}
.dropdown_list>li>a:hover{text-decoration:none;color:#009aff}

.fixtop{height:70px;border-bottom:1px solid #efefef;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));background-image:-webkit-linear-gradient(#fff, #f1f1f1);background-image:-o-linear-gradient(#fff, #f1f1f1);background-image:linear-gradient(#fff, #f1f1f1);top:60px;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);box-shadow:0 0 5px rgba(0,0,0,0.2)}
.fixtop ul{width:1220px;margin:0 auto;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
.fixtop ul li{list-style:none;float:left;text-align:center}
.fixtop ul li a{padding:0 30px;font-size:16px;line-height:70px;color:#000;text-decoration:none;display:inline-block;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.fixtop ul li a:hover{color:#aeaeae}
/*header,fixtop end*/

/* panner  */
.home_panner_box { width: 100%; height: 378px; position: relative; z-index: 1; overflow: hidden; margin: 0 auto;}
.home_panner_box .ggs { width: 1920px;height: 378px; position: absolute; left: 50%; top: 0;margin-left: -960px;}
.home_panner_box .ggBox { width: 100%; height: 378px; position: absolute;}
.home_panner_box .ggBox li { width: 1920px; height: 378px; position: absolute; top: 0; display: none; }
.home_panner_box .ggBox li .ggImg{display: block; width: 100%; height:  100%; }
.home_panner_box .ggBox li.active{display: block;}

.home_panner_box .ggBox .gg_homelink{width: 1000px;height: 100%;position: absolute;top: 0;left: 50%;margin-left: -500px;}
.home_panner_box .ggBox .gg-Rushbuy{position: absolute;top: 0;left: 0;display: block;width: 100%; height: 378px;}

.home_panner_box .ggb { position: absolute; width: 100%; left: 0; bottom: 0; height: 30px; z-index: 4;  }
.home_panner_box .ggBtns { width: 960px; height: 20px; margin: 0 auto;text-align: center;}
.home_panner_box .ggBtns a { display: inline-block; width: 16px; height: 16px; background: #fff; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; margin: 0px 9px; opacity: 0.3;}
.home_panner_box .ggBtns a.ggOn {background: #f8cfd8; opacity: 1;}

.home_panner_box .kd_daojishi{padding: 27px 0px; text-align: center;font-family:"Microsoft YaHei",sans-serif;overflow: hidden;}
.home_panner_box .kd_daojishi .t_newDate{line-height: 70px;color: #fff;font-weight: 900;display:block;}
.home_panner_box .kd_daojishi .t_newDate .startext{font-size: 18px;padding: 0 4px;text-shadow: 2px 2px 0px rgba(0,0,0,.5);}
.home_panner_box .kd_daojishi .t_newDate span#textBig,
.home_panner_box .kd_daojishi .t_newDate span#days,
.home_panner_box .kd_daojishi .t_newDate span#hours,
.home_panner_box .kd_daojishi .t_newDate span#mins,
.home_panner_box .kd_daojishi .t_newDate span#secs
{color: #f6e006; text-shadow: 4px 4px 0px rgba(0,0,0,.5);display: inline-block;padding:0 2px;font-size: 48px}
.home_panner_box .kd_daojishi .t_newDate span.smalltext{font-size: 28px; padding: 0 2px;text-shadow: 2px 2px 0px rgba(0,0,0,.5);}

.home_panner_box .kd_daojishi #textHaveInHand{line-height: 70px;color: #fff;font-weight: 900;display:block;color: #f6e006; text-shadow: 4px 4px 0px rgba(0,0,0,.5);display: inline-block;padding:0 5px;font-size: 48px}



.home_main{width: 1000px;margin: 0px auto;}
.select_box{margin: 10px 0;}

.select_tibox{height: 35px;line-height: 35px;margin-bottom: 15px;}
.select_tibox .select-tt{font-size: 16px;font-weight: bold;color: #333333;}
.select_tibox .select-mare{font-size: 12px;color: #333333;}
.select_tibox .icon-r_sj{display: inline-block;width: 16px;height: 16px;background:url(../images/icon_r-sj.png) no-repeat center center;margin-left: 5px;vertical-align: text-bottom }


.select02_tibox{height: 26px;line-height: 26px;margin-bottom: 15px;margin-top: 15px;padding: 0 10px;}
.select02_tibox .select-tt{font-size: 12px;font-weight: bold;color: #333333;}
.select02_tibox .select-mare{ font-size: 12px; line-height: 24px; height: 24px; padding: 0px 5px; background: #f5f5f5; color: #333333; border: 1px solid #ebe8e8; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; }
.select02_tibox .icon-r_sj{display: inline-block;width: 16px;height: 16px;background:url(../images/icon_r-qh.png) no-repeat center center;margin-right: 5px;vertical-align: text-bottom }

.scrollcontainer{overflow: hidden;}
.scrollcontainer ul{margin-right: -20px}
.scrollcontainer ul li{float:left;margin-bottom: 15px;margin-right: 15px}
.scrollcontainer .product_a{display: block;width:238px;height:176px;position: relative; }
.scrollcontainer .head_port{display: block;position: absolute;width: 100%;height: 100%;}
.scrollcontainer .head_port img{width:238px;height:176px}
.scrollcontainer .head_tbox{display: block;width: 150px;font-size: 16px;line-height: 35px;color: #fff;position: absolute;z-index: 2;bottom: 10px;right: 15px;text-align: right;}

.scrollcontainer .head_more{display: block;background: #ffffff;position: absolute;width: 100%;height: 100%;}
.scrollcontainer .head_more .head_m_text{display: block;background: #ffffff;position: absolute;width: 100%;line-height: 30px;text-align: center;font-size: 16px; color: #439efe;top: 50%;margin-top: -30px;}
.scrollcontainer .head_more .head_m_left{display: inline-block;}
.scrollcontainer .head_more .icon_home_more{display: inline-block;width: 16px;height: 16px; background: url(//static.ktkt.com/ktktimages/icon_home_more.png) no-repeat;margin-left: 5px;vertical-align: text-bottom;}




.expression_image{width:22px;height:22px;margin-top: -4px;}

/* 更多 */
.view_nmore{width:100px;font-size: 12px;text-align: center;color: #2a5caa;line-height: 30px; cursor: pointer; background: #f8f8f8;border: 1px solid #dbdada; border-radius: 5px;margin:10px auto;}
.view_nmore .loadin{display: none;}
.view_nmore .loadin img{vertical-align: middle}

/* 直播 */
.live_jingxuan-box{overflow: hidden;}

.touzi_live_left{width: 660px;height: 755px;background: #ffffff; border: 1px solid #f5f5f5;overflow-y: auto; position: relative;}
.touzi_live_left .newst_tip{text-align: center;line-height: 38px;height: 38px;background: #e6f0ff;z-index: 100;border: 1px solid #e3e3e3;position: absolute;top: 1px;left: 1px;right: 1px;display: none;}
.touzi_live_left .newst_tip a.newst_text{color: #2a5caa;}
.touzi_live_left .newst_tip a.newst_text:hover{color: #f00;}

.touzi_live_left .live-ul-list{font-size: 14px;padding: 10px;}
.touzi_live_left .live-ul-li{position: relative; border-left: none;margin-bottom: 10px;}
.touzi_live_left .live-ul-li .item_round{width: 7px;height: 7px;border-radius: 50%;background: #d92d36;position: absolute;left: 6px;top:52px;display: none;}
.touzi_live_left .live-ul-li .item_info{position: absolute;color: #666666;right: 0px;top: 10px;width: 58px;text-align: center;line-height: 24px;}
.touzi_live_left .live-ul-li .k_myStock_day{position: absolute;color: #9b999a;right: 60px;top: 12px;display: inline-block;width: 58px;text-align: center;background: #ccc;border-radius: 10px 10px 10px 10px;color: #fff; line-height: 18px;padding: 0 4px;}

.touzi_live_left .live-ul-li .item_content{position: relative;padding-top: 8px;}
.touzi_live_left .live-ul-li .item_content .user-name{position: absolute;width: 50px;height: 50px;border-radius: 50%; top: 10px;left: 0px;}
.touzi_live_left .live-ul-li .item_content .user-name img{width: 50px;height: 50px;border-radius: 50%;}

.touzi_live_left .live-ul-li .item_content .item_ti{line-height: 24px;padding-left: 65px;text-align: left;margin-bottom: 5px;}
.touzi_live_left .live-ul-li .item_content .item_ti a{color:#f12c38;}
.touzi_live_left .live-ul-li .stockinfo{position: relative;line-height: 22px;text-align: left;padding-left: 65px;padding-bottom:5px;}
.touzi_live_left .live-ul-li .stockinfo .expression_image{vertical-align: middle;}
.touzi_live_left .live-ul-li .live_getmsgbox{height: 44px;color: #666666;overflow: hidden;word-wrap: break-word;word-break: break-all;}
.touzi_live_left .live-ul-li .pic_list{padding-top: 5px}

.touzi_live_left .live-ul-li .stockinfo a{color: #666;}
.touzi_live_left .live-ul-li .stockinfo a:hover{color: #6b95ea;}
.touzi_live_left .live-ul-li .live-btn{display: inline-block;font-size: 12px;padding: 2px 5px;background: #2a5caa;border-radius: 3px; color: #fff;margin-left: 10px;box-shadow: 2px 2px 10px rgba(144, 170, 211, 0.9);-moz-box-shadow: 2px 2px 10px rgba(144, 170, 211, 0.9);-webkit-box-shadow: 2px 2px 10px rgba(144, 170, 211, 0.9);}


.liv_video{width: 330px;height: 755px;background: #ffffff;}
.live_r_list{width: 330px;height: 755px;overflow-y: auto; position: relative;}


.live_r_list .live_r_li{position: relative;padding:20px 0px;border-bottom: 1px solid #f7f7f7;}
.live_r_list .live_list_fl{width: 60px;text-align: center;margin-left: 15px;}
.live_r_list .live_list_fl .live_pic{width: 60px; margin-bottom: 5px;}
.live_r_list .live_list_fl .live_pic img{width: 60px;height: 60px; border-radius: 50%}
.live_r_list .live_list_fl .data_name a{color: #595959;font-size: 14px;}
.live_r_list .live_list_fr{width: 290px;margin-right: 20px;}
.live_r_list .live_list_fr .live_msg_text{line-height: 25px; font-size: 14px;color: #7a7a7a;height: 50px;overflow: hidden;margin-bottom: 10px;margin-top: 5px;}
.live_r_list .live_list_fr .n_vip_xq{text-align: right;font-size: 14px;}
.live_r_list .live_list_fr .n_vip_xq a{color: #2a5caa;}
.live_msg-sj{display: inline-block;width: 9px;height: 11px;background-position: -8px 0; margin-right: 5px;}


.touzi_free_list{height: 695px;overflow-y: auto;}
.touzi_free_list ul li{border-bottom: 1px solid #eaeae2;overflow: hidden; clear: both;}
.touzi_free_list ul li:last-child{border-bottom: none}
.touzi_free_list ul li a{display: block;padding: 16px 10px 12px;}
.touzi_free_list .audi_tt{width: 240px;}
/* .touzi_free_list .audi_tt .audi_h3{font-size: 14px;color: #333333;font-weight: normal;line-height: 26px;height: 26px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;margin-bottom: 5px;} */
.touzi_free_list .audi_tt .audi_h3{font-size: 14px;color: #333333;font-weight: normal;line-height: 22px;margin-bottom: 5px;}
.touzi_free_list .audi_tt .audi_p{font-size: 12px;color: #666666;font-weight: bold;}
.touzi_free_list .audi_link{float: right;}
.touzi_free_list .audi_link .btn{font-size: 12px;color: #fff;width: 60px;height: 22px;line-height: 22px;padding: 0;}
.touzi_free_list .audi_link .shiting-btn{background: #439efe;}
.touzi_free_list .audi_link .open-btn{background: #fe4343;}



.productBox{padding-bottom: 10px;font-size:13px;text-align:center;line-height:24px;}
.productBox ul{margin-right: -15px;}
.productBox ul .product_li{width:240px;height:330px;background:#fff;float:left;margin-right:12px;margin-bottom: 14px;}
.productBox .mb_t{margin-top: 5px;}
.productBox .link_screenimg{height:173px;display:block;margin-top:33px;text-align: center;}
.productBox .product_li_blackword{display:block;height: 24px;color:#474747;margin-bottom: 5px;font-weight:800;text-decoration: none;}
.productBox .product_li_colorword{display:block;height: 24px;color:#b7b7b7;}
.productBox .product_li_jieshao{display:block; color:#b7b7b7;line-height: 18px;}



.productBox .product_li_priceword{display:block;height: 24px;color:#b7b7b7;text-decoration: line-through}
.productBox .product_li_redprice{display:block;height: 24px;color:#dc0000;font-weight:800;}

.class_detail_box{min-height: 500px;}
.teacher_box{background:#FFF;padding-top:25px;padding-bottom:30px; margin: 20px 0}
.teacher_box .t_xxm_box_l{width:164px;height:164px;float:left;margin-left:43px;margin-right:22px}
.teacher_box .t_xxm_box_l img{ width:164px; height:164px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; }
.teacher_box .t_xxm_box_r{float:left;width: 730px;}
.teacher_box .t_xxm_box_r .h1_height_class a{color:#313230;font-size:25px;line-height:25px}
.teacher_box .t_xxm_box_r .p_t_detail{color:#686967;font-size:17px;line-height:27px;margin-top:23px;margin-bottom:15px;min-height:108px}

.teacher_box .go_box .go_class,.teacher_box .t_xxm_box_r .go_home{display:inline-block;text-align:center;width:198px;height:56px;vertical-align:middle;cursor:pointer;font-size:18px;padding:0;line-height:56px;border-radius:28px;border:1px solid #1f90ff;-webkit-border-radius:28px;-moz-border-radius:28px;-ms-border-radius:28px;-o-border-radius:28px;-webkit-box-shadow:0 4px 10px rgba(22,137,251,.65);box-shadow:0 4px 10px rgba(22,137,251,.65)}
.teacher_box .go_box .go_class{color: #ffffff;background: #1f90ff;margin-right: 50px;}
.teacher_box .t_xxm_box_r .go_home{color: #1f90ff;background: #ffffff;}
/* .teacher_box .go_box .go_class{background:url(../images/goclass_btn.png) no-repeat center top;display:block;float:left;width:208px;height:66px;font-size:17px;color:#fff;text-align:center;line-height:66px;margin-right:20px}
.teacher_box .t_xxm_box_r .go_home{background:url(../images/gohome_btn.png) no-repeat center top;display:block;float:left;width:208px;height:66px;font-size:17px;color:#2e97ff;text-align:center;line-height:66px} */



/* 产品购买 */
.new_pro-w{background: #fff;margin-bottom: 10px;}
.new_pro{width: 1000px; margin: auto;color: #373737;}
.new_pro .more{font-size: 18px;color: #009aff;}
.mar_b15{margin-bottom: 15px;}
.headerN-sub { padding:16px 0px 8px;border-bottom: 1px solid #d4d2d1;}
.headerN-sub .device-text{ float: left;margin: 0;height: 38px;line-height: 38px;font-size: 14px;color: #808182;}
.headerN-sub .device-nav{ float: right;font-size: 14px;padding-right: 50px;}
.headerN-sub .device-nav ul{float: left;display: none;}
.headerN-sub .device-nav li{ float: left;line-height: 38px;padding: 0px 16px;}
.headerN-sub .device-nav li a{color: #80817c;}
.headerN-sub .device-nav li.active a{color: #009aff;}
.headerN-sub .device-nav .btn_buy{float: right;width: 100px;line-height: 38px;background: #f00;font-size: 12px;text-align: center;color: #fff;margin-left: 30px;-webkit-transition: all 0.3s;transition: all 0.3s;}


.new_pro-main a{color: #474747;}
.new_pro-main a:hover{color: #f00;}
.new_pro-main .red{color: #ff0000!important;}
.new_pro-main .cor-blur{color: #1f90ff;}
.new_pro-main .cor-red{color: #ff0000}


.pro-scope{padding: 75px 0px 10px 562px;position: relative;border-bottom: 1px solid #e1e1e1;}

.scope_pic{width: 524px;height:500px;position: absolute;top:55px;left: 0;}
.scope_pic .pro_left{position: absolute;top: 0;left: 0;opacity: 0;filter: alpha(opacity=0)\9; -webkit-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out;}
.scope_pic .active{opacity: 1;filter: alpha(opacity=100)\9; z-index: 100;}
.scope_pic .spec-preview{width:524px;height:360px;border-bottom:1px solid #e5e5e5;}
.items{position:relative;width:524px;height:82px;overflow:hidden;margin-top:24px;}
.items ul li{float:left;width:127px;text-align:center;margin-left:5px; }
.items ul li:first-child{margin-left: 0; }
.items ul li img{display: block; width:125px;height:79px;border:1px solid #cccccc;  }
.items ul li img:hover{border:1px solid #000;}

.pro-scope .pro-title{position: relative;padding-bottom: 10px;border-bottom: 1px solid #e1e1e1;}
.pro-scope .pro-title h1{font-size: 24px;line-height: 45px;height: 45px;margin: 0;}

.pro-scope .pro-title .pro-more{font-size: 12px;line-height: 20px;position: absolute;right: 0;top: 17px;}
.pro-scope .pro-title .pro_Give{font-size: 16px;color: #999999;line-height: 24px;}
.pro-scope .pro-title .pro_Give a{color: #999999;}
.pro-scope .pro-title .pro_Give a:hover{color: #f00;}


.pro-scope .pro-Discount{padding: 20px 0px;border-bottom: 1px solid #e1e1e1;}
.pro-scope .pro-Discount .pro-Dis_ti{width: 98px;font-size: 16px;color: #373737;line-height: 30px;}
.pro-scope .pro-Discount .pro-Dis_list{width: 335px;font-size: 14px;color: #999999;}
.pro-scope .pro-Discount .pro-Dis_list dd{line-height: 30px;}
.pro-scope .pro-Discount .dis_xb{ display: inline-block;font-size: 12px;padding: 0px 7px; color: #e3837b; background: #fce9e7; border: 1px solid #f5cdca; line-height: 16px; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ;margin-right: 3px;}

.pro-scope .pro-choobox{padding: 10px 0px;border-bottom: 1px dashed #e1e1e1;}
.pro-scope .pro-numbox{padding: 15px 0px;border-bottom: 1px solid #e1e1e1;}
.pro-scope .pro-num_ti{font-size: 16px;color: #373737;line-height: 28px;margin-right: 18px;}
.pro-scope .pro-choose-result{padding: 28px 0px;}


.pro-scope .pro-choose .step-title{font-size: 14px;line-height: 30px;padding: 10px 0px}
.pro-scope .pro-choose .step-blist{display: block; margin: 0px 0px 0px -12px;}
.pro-scope .pro-choose .step-blist a{font-size: 12px;float: left;width: 186px;padding: 12px;line-height: 23px;border: 1px solid #e1e1e1; margin: 0px 0px 12px 12px;position: relative;cursor: pointer;}
.pro-scope .pro-choose .step-blist a .icon_jiao{position: absolute;right: 0;bottom: 0;width: 17px;height: 18px; background: url(../images/icon_jiao2.png) no-repeat;display: none;}
.pro-scope .pro-choose .step-blist a .price{margin-left: 15px;}
.pro-scope .pro-choose .step-blist a.active{border-color: #009aff;}
.pro-scope .pro-choose .step-blist a.active .icon_jiao{display: block;}

.pro-scope .pro-choose .step-list{display: block; margin: 0px 0px 0px -12px;}
.pro-scope .pro-choose .step-list li{font-size: 12px;float: left;width: 208px;padding: 12px;line-height: 23px;border: 1px solid #e1e1e1; margin: 0px 0px 12px 12px;position: relative;cursor: pointer;text-align: center;}
.pro-scope .pro-choose .step-list li .icon_jiao{position: absolute;right: 0;bottom: 0;width: 17px;height: 18px; background: url(../images/icon_jiao2.png) no-repeat;display: none;}
.pro-scope .pro-choose .step-list li .price{margin-left: 15px;}
.pro-scope .pro-choose .step-list li.active{border-color: #009aff;}
.pro-scope .pro-choose .step-list li.active .icon_jiao{display: block;}
/* .pro-scope .pro-choose .step-color{text-align: center;} */
.pro-scope .pro-choose .step-color img{vertical-align: middle; margin-right: 10px;}
.pro-scope .pro-choose .step-list a:hover{color: #373737;}
.pro-scope .msg-tit{font-size: 16px;line-height: 36px;}
.pro-scope .pro-price{padding: 0px;}
.pro-scope .pro-price .yhpre{font-size: 16px;line-height: 32px;font-weight: bold;color: #666666;}
.pro-scope .pro-price .small{font-size: 16px;color: #c9c9c9;text-decoration: line-through;font-weight: normal;}
.pro-scope .pro-price .big{font-size:28px;}
.pro-scope .btn_buy{color: #fff;display: block;float: right;width: 190px;background: #f00;padding: 0; height: 50px;line-height: 50px;text-align: center;font-size: 18px;border: none;}
.pro-scope .btn_buy_disable{color: #fff;display: block;width: 190px;background: #4d4d4d;padding: 0; height: 50px;line-height: 50px;text-align: center;font-size: 18px;border: none; cursor: default;float: right;}
.pro-scope .btn_buy:hover{background: #cb1414;color: #ffffff;}
.pro-scope .btn_buy_disable:hover{background: #4d4d4d;}

.change-num{width: 110px;height:30px;border: 1px solid #dfdfdf;*height:28px;}
.change-num .J_minus,.change-num .J_plus{float: left;width: 26px;height:28px;line-height: 26px;color: #6d6d6d;background: #eeefef;overflow: hidden;font-size: 18px;text-align: center;text-decoration: none;}
.change-num .J_goodsNum{float: left;width:56px;height:28px;line-height: 26px;color: #333;border: 0;border-left: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf;text-align: center;padding: 0px;}




.common-container{padding: 40px 14px 40px; text-align: center;}
.common-container .imgsize{margin-top: 20px;}
.common-container .text{font-size: 24px;color: #999;margin-top: 56px;line-height: 50px;}
.common-container .text a{color: #999;}
.common-container .text a:hover{color: #000;}

.new_pro-main .section_02 .text{color: #000;margin: 0;margin-bottom: 40px;}
.new_pro-main .section_02 .imgList{height: 355px;position: relative;}
.new_pro-main .section_02 .imgList li{ position: absolute;top: 0;left: 0;opacity: 0;filter: alpha(opacity=0)\9; -webkit-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out;}
.new_pro-main .section_02 .imgList li.active{opacity: 1;filter: alpha(opacity=100)\9; z-index: 100;}
.new_pro-main .section_02 .btnlist{margin: 56px auto 0px;width: 472px;line-height:48px;border: 1px solid #818181;}
.new_pro-main .section_02 .btnlist span{float: left;width: 235px;height: 48px;color: #818181;font-size: 20px;cursor: pointer;}
.new_pro-main .section_02 .btnlist span.active{background: #818181; color: #fff;}
.new_pro-main .titl_05{text-align: left;color: #646464;font-size: 24px;float: left;width: 245px;}
.new_pro-main .tab_span05{width: 710px;text-align: left;color: #595959;font-size: 14px;float: left;padding-left: 10px;}
.new_pro-main .tab_span05 .context{line-height: 24px;padding-left: 165px;}
.new_pro-main .no_bdm{border-bottom: none;}
.footnote-list{padding: 20px 0px; text-align: center;}

.common-linkto{background: #f7f7f7;text-align: center;color: #2d2d2d;font-size: 18px;padding: 10px 0;border: 1px solid #eee;border-width: 1px 0;}


.new_pro-main .pro_tith1{color: #000000;font-size: 24px;line-height: 35px;font-weight: bold;margin: 30px 0px 25px;text-align: center;}
.new_pro-main .npro-pic_size{padding: 30px 0;}
.new_pro-main .npro-pic_size .npro-pic_tt{font-size: 24px;color: #595959;padding-left: 20px;line-height: 48px;margin-bottom: 10px;}

.new-section_para{padding:40px 14px;text-align:center;border-top:1px solid #d4d2d1}
.new-section_para .titl_05{text-align:left;color:#646464;font-size:24px;float:left;width:245px}
.new-section_para .tab_span05{width:710px;text-align:left;color:#595959;font-size:14px;float:left;padding-left:10px}
.new-section_para .tab_span05 .context{line-height:24px;padding-left:165px}

.new-section_npro{padding:10px 14px;text-align:center;border-top:1px solid #d4d2d1}
.new-section_npro .titl_05{text-align:left;color:#646464;font-size:24px;float:left;width:220px;margin-top: 40px;}
.new-section_npro .tab_span05{width:740px;text-align:left;color:#595959;font-size:14px;float:left;padding-left:10px}

.footnote-container_2{border-top:1px solid #d4d2d1;padding:0px 0px 20px;text-align:center}



/* 视频样式设置 */
.vjs-paused .vjs-big-play-button,.vjs-paused.vjs-has-started .vjs-big-play-button{display:block}
.video-js .vjs-big-play-button{font-size:2.5em;line-height:2.3em;height:2.5em;width:2.5em;-webkit-border-radius:2.5em;-moz-border-radius:2.5em;border-radius:2.5em;background-color:#73859f;background-color:rgba(115,133,159,.5);border-width:.15em;margin-top:-1.25em;margin-left:-1.25em}
.vjs-big-play-button .vjs-icon-placeholder{font-size:1.63em}
.vjs-loading-spinner{font-size:2.5em;width:2em;height:2em;border-radius:1em;margin-top:-1em;margin-left:-1.5em}

#video-container{width: 806px;height: 456px;border: 3px solid #e8d6ad;margin: 0px auto;}
#video_img{width: 800px;height: 450px;position:relative}
#video_img img{width: 800px;height: 450px;}

#video_img .video_link{ display:block; position:absolute; left:50%; top:50%; color:#fff; border:3px solid #fff; font-size:30px; line-height:60px; height:66px; width:66px; background-color: #2B333F; background-color: rgba(43, 51, 63, 0.7); margin-top:-33px; margin-left:-33px;border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%;  }
#video_img:hover .video_link{border-color: #fff;background-color: #73859f;background-color: rgba(115, 133, 159, 0.5);-webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;}
#video_img .video_link:before{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;font-family:VideoJS;font-weight:400;font-style:normal;content:"\f101";font-size: 35px;}


/* 反馈 */
.feedback_box{overflow: hidden;}
.feedback_box ul{margin-right: -20px;}
.feedback_box ul li{width:240px;height:180px;float:left;margin-right:12px;margin-bottom:10px;overflow: hidden;}
.feedback_box ul li .li_feedback{display: block;border:3px solid #e4e4e4;}
.feedback_box ul li img{display: block;width:234px;height:174px;}

/* 视频播放页面 */
.contact_box_center{height:850px;background:#fff;margin:20px auto;padding:10px 20px}

.contact_box_center .video_tit{height:70px;}
.contact_box_center .video_tit .contact_h2{line-height:70px;font-size:20px;color:#333;float:left}
.contact_box_center .video_tit .icon_video{display:inline-block;width:25px;height:22px;vertical-align:middle;margin-right:18px;margin-top:-1px;background:url(../images/icon_video-dail.png) no-repeat center 0}

.contact_box_center  .contact_right{float:right}
.contact_box_center  .contact_portrait{display:inline-block;width:27px;height:27px;margin-top:-3px;vertical-align:middle;margin-right:8px}
.contact_box_center  .contact_portrait img{ width:100%; height:100%; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; }
.contact_box_center  .contact_name{color:#414141;font-size:15px;line-height:70px}



.contact_box_center .video_box{height:628px;position:relative}
.contact_box_center .video_box .gs_video_fengmian{width:100%;height:100%;background: url(../images/video_img.png);}
.contact_box_center .video_box .audition_icon{display:block;width:116px;height:116px;background: url(../images/play_img2.png) no-repeat;position: absolute;left: 50%;top: 50%;margin-top: -58px;margin-left: -58px;transition: all .3s ease-in; z-index: 100; cursor: pointer;}


/* ===========老师个人主页购买================ */

/* 产品购买 */
.cus_pro-w{background: #fff;margin-bottom: 10px;}
.cus_pro{width: 1000px; margin: auto;color: #373737;}
.cus_pro .more{font-size: 18px;color: #009aff;}



.cus_pro-main a{color: #474747;}
.cus_pro-main a:hover{color: #f00;}
.cus_pro-main .red{color: #ff0000!important;}
.cus_pro-main .cor-blur{color: #1f90ff;}
.cus_pro-main .cor-red{color: #ff0000}


.cus-scope{padding: 75px 0px 10px 562px;position: relative;border-bottom: 1px solid #e1e1e1;}
.cus-scope .scope_pic{width: 534px;height:360px;position: absolute;top:86px;left: 0;} 
.cus-scope .scope_pic img{width: 534px;height:360px;} 
/*右侧开始*/
/*title样式*/
.cus-scope .cus-title{position: relative;padding-bottom: 10px;border-bottom: 1px solid #e1e1e1;}
.cus-scope .cus-title h1{font-size: 24px;line-height: 45px;height: 45px;margin: 0;}
.cus-scope .cus-title .pro-more{font-size: 12px;line-height: 20px;position: absolute;right: 0;top: 17px;}
.cus-scope .cus-title .pro_Give{font-size: 16px;color: #999999;line-height: 24px;}
.cus-scope .cus-title .pro_Give a{color: #999999;}
.cus-scope .cus-title .pro_Give a:hover{color: #f00;}

/*优惠活动样式*/
.cus-scope .cus-Discount{padding: 20px 0px;border-bottom: 1px solid #e1e1e1;}
.cus-scope .cus-Discount .pro-Dis_ti{width: 98px;font-size: 16px;color: #373737;line-height: 30px;}
.cus-scope .cus-Discount .pro-Dis_list{width: 335px;font-size: 14px;color: #999999;}
.cus-scope .cus-Discount .pro-Dis_list dd{line-height: 30px;}
.cus-scope .cus-Discount .dis_xb{ display: inline-block;min-width: 40px;text-align: center;font-size: 12px;padding: 0px 7px; color: #e3837b; background: #fce9e7; border: 1px solid #f5cdca; line-height: 16px; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ;margin-right: 3px;}

/*数量样式*/
.cus-scope .pro-choobox{padding: 10px 0px;border-bottom: 1px dashed #e1e1e1;}
.cus-scope .pro-numbox{padding: 15px 0px;border-bottom: 1px solid #e1e1e1;}
.cus-scope .pro-num_ti{font-size: 16px;color: #373737;line-height: 28px;margin-right: 18px;}
.cus-scope .cus-choose-result{padding: 58px 0px;}

/*规格样式*/
.cus-scope .cus-choose .step-title{font-size: 14px;line-height: 30px;padding: 10px 0px}
.cus-scope .cus-choose .step-list{display: block; margin: 0px 0px 12px -12px;min-height: 50px;}
.cus-scope .cus-choose .step-list li{font-size: 12px;float: left;width: 138px;padding: 12px;line-height: 22px;border: 1px solid #e1e1e1; margin: 0px 0px 10px 12px;position: relative;cursor: pointer;text-align: center;}
.cus-scope .cus-choose .step-list li .icon_jiao{position: absolute;right: 0;bottom: 0;width: 17px;height: 18px; background: url(../images/icon_jiao2.png) no-repeat;display: none;}
.cus-scope .cus-choose .step-list li .price{margin-left: 15px;}
.cus-scope .cus-choose .step-list li.active{border-color: #009aff;}
.cus-scope .cus-choose .step-list li.active .icon_jiao{display: block;}

/* .cus-scope .cus-choose .step-list li:nth-child(4){display: none} */

.cus-scope .cus-choose .step-enjop{font-size: 14px;color: #ff0000;height: 22px;line-height: 22px;}

.cus-scope .cus-choose .step-color img{vertical-align: middle; margin-right: 10px;}
.cus-scope .cus-choose .step-list a:hover{color: #373737;}
.cus-scope .cus-price{padding: 0px;}
.cus-scope .cus-price .yhpre{font-size: 16px;line-height: 32px;font-weight: bold;color: #666666;}
.cus-scope .cus-price .small{font-size: 16px;color: #c9c9c9;text-decoration: line-through;font-weight: normal;}
.cus-scope .cus-price .big{font-size:28px;}
.cus-scope .btn_buy{color: #fff;display: block;float: right;width: 190px;background: #f00;padding: 0; height: 50px;line-height: 50px;text-align: center;font-size: 18px;border: none;}
.cus-scope .btn_buy_disable{color: #fff;display: block;width: 190px;background: #4d4d4d;padding: 0; height: 50px;line-height: 50px;text-align: center;font-size: 18px;border: none; cursor: default;float: right;}
.cus-scope .btn_buy:hover{background: #cb1414;color: #ffffff;}
.cus-scope .btn_buy_disable:hover{background: #4d4d4d;}


/*产品介绍样式*/
.pro_intbox_center{width: 1000px;margin: 0 auto;}
.pro_intbox_h2{font-size: 24px;line-height: 110px;color: #000000;text-align: center;}

/*课程包含了什么样式*/
.pro_classbk{background: url(../images/pay_bk18.jpg);padding: 30px;}
.pro_classbk .pro_class_bh{width: 940px;height: 370px;background: white;margin-bottom: 20px;overflow: hidden;border-radius: 10px;}
.pro_classbk .pro_class_bh .pro_tit{background: url(../images/line_1018.png);width: 645px;height: 29px;margin: 70px auto 60px auto;text-align: center;font-size: 28px;line-height: 29px;color: #ccaa6e;font-weight: bold;}


.pro_class_bh ul li{width: 188px;height: 165px;float: left;text-align: center;background: url(../images/icon_add_xy.png) no-repeat right 50px;}
.pro_class_bh ul .pro_lastli{background: none;}
.pro_class_bh ul li .icon_bh{display: inline-block;width: 58px;height: 58px;}
.pro_class_bh ul li .icon_bh1{background: url(../images/icon_bh1.png) no-repeat center}
.pro_class_bh ul li .icon_bh2{background: url(../images/icon_bh2.png) no-repeat center}
.pro_class_bh ul li .icon_bh3{background: url(../images/icon_bh3.png) no-repeat center}
.pro_class_bh ul li .icon_bh4{background: url(../images/icon_bh4.png) no-repeat center}
.pro_class_bh ul li .icon_bh5{background: url(../images/icon_bh5.png) no-repeat center}
.pro_class_bh ul li .pro_text1{font-size: 16px;line-height: 16px;color: #2b303a;margin: 20px 0px 10px 0px;}
.pro_class_bh ul li .pro_text2{font-size: 14px;line-height: 14px;color: #7a7c7f;}

/*课程有哪些优势*/
.pro_classbk .pro_class_ys{width: 940px;background: white;margin-bottom: 20px;overflow: hidden;border-radius: 10px;}
.pro_classbk .pro_class_ys .pro_tit{background: url(../images/line_1018_2.png);width: 728px;height: 31px;margin: 70px auto 60px auto;text-align: center;font-size: 28px;line-height: 31px;color: #ccaa6e;font-weight: bold;}

.ys_block{background: url(../images/class_bk1.png) no-repeat;width: 847px;height: 357px;margin-left: 46px;overflow: hidden;position: relative;margin-bottom: 50px;}
.ys_block .h2_zd{font-size: 24px;color: #ccaa6e;line-height: 24px;text-align: center;margin-top: 25px;margin-bottom: 12px;}
.ys_block .p_hand{font-size: 21px;color: #033333;line-height: 21px;text-align: center;margin-top: 25px;margin-bottom: 12px;}
.ys_block .ys_block_l{width: 480px;margin-left: 43px;float: left;}
.ys_block .ys_block_l h2{color: #333333;font-size: 24px;line-height: 24px;margin-top: 40px;margin-bottom: 10px;}
.ys_block .ys_block_l .payTitle{height: 24px;}
.ys_block .ys_block_l p{color: #333333;font-size: 18px;line-height: 30px;}
.ys_block .ys_block_l .payIntro{height: 150px;overflow: hidden;}
.ys_block .ys_block_r{width: 234px;height: 208px;float: right;margin-right: 70px;line-height: 208px;text-align: center;}
.ys_block .r_first{margin-top: 15px;}
.ys_block .r_first img{width: 206px;height: 206px;}
.ys_block .ys_block_r  {vertical-align: middle;}
.ys_block .circle_box{background: url(../images/tuoyuan_xy.png) no-repeat;width: 96px;height: 96px;position: absolute;right: 0px;top: 92px;text-align: center;line-height: 28px;font-size: 18px;color: white;padding-top: 20px;}

.ys_block2{background: url(../images/class_bk2.png) no-repeat;width: 847px;height: 329px;margin-left: 46px;overflow: hidden;position: relative;margin-bottom: 50px;}
.ys_block2 .ys_block_l .p_gys{margin-top: 30px;}

.ys_block3{background: url(../images/class_bk3.png) no-repeat;width: 847px;height: 327px;margin-left: 46px;overflow: hidden;position: relative;margin-bottom: 50px;}
.ys_block3 .ys_block_l .p_cjc{margin-top: 30px;}

/*课程合作伙伴*/
.pro_classbk .pro_class_panner{width: 940px;background: white;overflow: hidden;border-radius: 10px;}
.pro_classbk .pro_class_panner .pro_tit{background: url(../images/line_1018_3.png);width: 563px;height: 29px;margin: 70px auto 60px auto;text-align: center;font-size: 28px;line-height: 29px;color: #ccaa6e;font-weight: bold;}

.pro_class_panner .logobox{text-align: center;}
.pro_class_panner .logobox a{display: inline-block;width: 312px;height: 78px;}
.pro_class_panner .logobox a:first-child{margin-right: 55px;}
.pro_class_panner .tips{padding: 16px 32px 28px 24px;background: #f5f3ef;margin: 38px 20px 25px 20px}
.pro_class_panner .tips h3{font-size: 16px;color: #333333;}
.pro_class_panner .tips p{font-size: 16px;color: #515150;line-height: 26px;}

#child1{width: 100%;height: 98%;}

/* 新客服聊天室 */
.conversation_box{width: 1000px; height: 760px; margin:auto;}

.conversation_box .conversation_left{ width: 700px; height: 100%;background: #f6f8fa; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; }
.conversation_box .conversation_sidebar{ width: 285px; height: 100%; background: #ffffff; border-radius:5px ; -webkit-border-radius:5px ; -moz-border-radius:5px ; -ms-border-radius:5px ; -o-border-radius:5px ; }

.conversation_box .kfri_top{text-align: center; padding: 30px 0px 20px;border-bottom: 1px solid #e7e8ee;}
.conversation_box .kfri_top .head_pro{height: 104px;}
.conversation_box .kfri_top .head_pro img{ height: 104px; width: 104px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; }
.conversation_box .kfri_top .kfri_js{}
.conversation_box .kfri_top .kfri_js .user_name{color: #000000; font-size: 18px;line-height: 35px; height: 35px; overflow: hidden;}
.conversation_box .kfri_top .kfri_js .user_cont{color: #333333; font-size: 14px;}
.conversation_box .inputStyle{border: 0;padding: 0;margin: 0;outline: medium; resize: none;}



.conversation_box .kfri_top .kfri_js .kf_fuzhi{margin-left:5px;color:#474747}
.conversation_box .kfri_top .kfri_js .kf_fuzhi:hover{color:#1e88e4}


.conversation_box .kf_vip_list{width: 270px; margin: auto;}
.conversation_box .kf_vip_list .kf_link{width: 135px;text-align: center; padding: 30px 0;border-bottom: 1px solid #e7e8ee;}
.conversation_box .kf_vip_list .kf_link:last-child{border-bottom: none}
.conversation_box .kf_vip_list .kf_link .kf_vip_link{color: #636f88;}
.conversation_box .kf_vip_list .kf_link .kf_vip_link:hover{color: #000;}
.conversation_box .kf_vip_list .kf_link .kf-icon {display: inline-block; width: 30px; height: 32px;background: url(//static.ktkt.com/ktktimages/kf_vip_list.png) no-repeat; margin: 10px 0px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_1 {background-position: 0 0;}
.conversation_box .kf_vip_list .kf_link .fk-vip_2 {background-position: 0 -40px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_3 {background-position: 0 -82px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_4 {background-position: 0 -123px;}
.conversation_box .kf_vip_list .kf_link .fk-vip_5 {background-position: 0 -164px;}
